body
{
	background: url('generic/motif_gris3.png') repeat;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color:#3A3A3A; /* Gris foncé */
}

#bloc_page
{
	width: 900px;
	margin: auto;
}

header h1, nav a
{
	font-weight: bold;
	font-family: "Comic Sans MS", Times, serif;
	text-transform: uppercase;
}

section h1, footer h1
{
	font-family: "Comic Sans MS", Times, serif;
	font-weight: bold;
	font-variant: small-caps;
}

footer h1
{
	margin-right: 10px;
}

/* Header */

#titre_principal
{
	display: inline-block;
}

header div, header aside
{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 440px;
}

header h1
{
	padding-left: 30px;
	text-align:left;
	font-size: 0.6em;
	font-weight: normal;
	height: 10px;
}

#IRD
{
	padding-top: 13px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 18px;
}

#artiste
{
	padding-top: 0px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 4px;
}

#nom_du_site
{
	margin-top: 10px;
	height: auto;
	width: 105%;
}

/* Navigation */
nav
{
	width: 900px;
	text-align: center;
}									

nav ul
{
	list-style-type: none;
	padding-left: 0px;
	padding-right: 0px;
}									

nav li
{
	display: inline-block;
	/* margins si section en plus */
	margin-right: 20px;
	margin-left: 20px;
	/* margins si section en moins
	margin-right: 17px;
	margin-left: 17px;*/
	margin-top: 0px;
	margin-bottom: 0px;
}									

nav a
{
	color: #3A3A3A;
	font-size: 0.9em;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}

nav a:hover
{
	color: #B88134;
	border-top : 1px dotted #B88134;
	border-bottom : 1px dotted #B88134;
}

/* Bannière */

#banniere_image
{
	margin-top: 0px;
	margin-bottom: 25px;
	height: 185px;
	border-radius: 5px;
	background: url('generic/mineral.jpg') no-repeat;
	position: relative;
	box-shadow: 0px 2px 4px #1C1A19;
}

#banniere_description
{
	position: absolute;
	bottom: 0;
	right: -1px;
	border-radius: 0px 0px 5px 5px;
	height: 30px;
	width: 99.9%;
	padding-top: 13px;
	padding-left: 3px;
	background-color: rgb(24,24,24); /* Anciens navigateurs */
   background-color: rgba(24,24,24,0.8);
   color: rgb(240,240,240);
   font-size: 0.8em;
}

#ban_presentation
{
	width: 705px;
	display: inline-block;
	margin-left: 38px;
	margin-top: 1px;
}

#lien_creations 
{
	color: rgb(240,240,240);
}

#lien_creations:hover
{
	color: #B88134;
	border-top : 1px dotted #B88134;
	border-bottom : 1px dotted #B88134;
}

#ban_decouvrir p
{
	margin: 5px;
	margin-left: 7px;
	margin-right: 7px;
}

#ban_decouvrir a
{
	color: rgb(240,240,240);
	text-decoration: none;
}

#ban_decouvrir a:hover
{
	color: #3A3A3A;
}

#ban_decouvrir
{
	display: none; /* Bouton "découvrir caché" */
	position: absolute;
	bottom: 6px;
	right: 93px;
	background-color: rgb(184,129,52);
	background: url('generic/fond_decouvrir.png') repeat-x center;
  border-radius: 5px;
	box-shadow: 0px 4px 4px #1C1A19;
	border: 0px;
}

#fleche_decouvrir
{
	padding-left: 10px;
	padding-top: 1px;
}

/* Articles */
section article, section aside
{
	display: inline-block;
	vertical-align: top;
	text-align:justify;
}

section article
{
	background-color: rgb(255,255,255); /* Anciens navigateurs */
	background-color: rgba(255,255,255,0.5);
	border-radius: 5px;
	box-shadow: 0px 2px 3px #3A3A3A;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-right: 22px;
}

#presentation
{
width: 520px;
line-height: 1.6em;
margin-bottom: 25px;
}

#og
{
	margin-right: 15px;
	padding-bottom: 3px;
	height: auto;
	width: 2%;
}

#fg
{
	margin-left: 15px;
	padding-bottom: 2px;
	height: auto;
	width: 2%;
}

#signature
{
	margin-top: 20px;
	position: relative;
	bottom: -10px;
	text-align: right;
	font-style: italic;
}

article p
{
	font-size: 0.9em;
	line-height: 1.6em;
	margin-top: 20px;
	margin-bottom: 20px;
}

section aside
{
	position: relative;
	margin-left: 0px;
	width: 230px;
	background-color: #918E89;
	box-shadow: 0px 2px 3px #3A3A3A;
	border-radius : 5px;
	padding: 15px;
	color: rgb(240,240,240);
	text-align: center;
}

#photo_Isabelle img
{
	
	border: 2px solid rgb(240,240,240);
	box-shadow: 0px 4px 4px #1C1a19;
	border-radius: 5px;
	width: auto;
	height: auto;
	max-width: 75%;
}

section article h1
{
	font-size: 1.3em;
	border-bottom: 2px dotted rgb(200,200,200);
}

section aside h1
{
	font-size: 1.3em;
	margin-top: 8px;
	border-bottom: 2px dotted rgb(240,240,240);
}
	
.pupuce_section
{
	margin-bottom: 1px;
	margin-right: 9px;
	height: auto;
	width: 13px;
}

.pupuce_footer
{
	margin-bottom: 1px;
	margin-right: 9px;
	height: auto;
	width: 10px;
}

.nom1, .adresse1, .nom2, .adresse2, .tel, .mel
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.nom1, .adresse1, .tel
{
	margin-top: 10px;
}

.nom2, .adresse2, .mel
{
	margin-bottom: 10px;
}

#enveloppe_contact
{
	position: relative;
	top: 10px;
}

#vers_contact
{
	position: relative;
	top: -7px;
	left: -3px;
}

section aside a
{
	color: rgb(240,240,240);
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}

section aside .mel a:hover
{
	color: #3A3A3A;
	border-top : 1px dotted #3A3A3A;
	border-bottom : 1px dotted #3A3A3A;
}

a
{
	color: #3A3A3A;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}

.logo_aside
{
	border-radius: 5px;
	display: align-block;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	width:auto;
	height:auto;
	max-height: 70px;
	max-width: 150px;
}

.logo_aside_nfb
{
	box-shadow: 0px 2px 2px #1C1a19;
}

/* Footer */

footer
{
/*ligne avant le footer ?
	background:url('generic/sepa_bas2.png') repeat-x top;*/
}


footer
{
	margin-top: 50px;
}

footer p, footer ul
{
	font-size: 0.8em;
}

footer h1
{
	font-size: 1em;
}

footer a
{
	color: #3A3A3A;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}

footer a:hover
{
	color: #B88134;
	border-top : 1px dotted #B88134;
	border-bottom : 1px dotted #B88134;
}

#contact, #references, #liens_externes
{
	display: inline-block;
	vertical-align: top;
}

#contact
{
	width: 31%; /*29*/
}

#references
{
	width: 33%; /*39*/
}

#liens_externes
{
	width: 33%; /*30*/
}

#references ul, #liens_externes ul
{
	padding-left: 17px;
}

#references li, #liens_externes li
{
	margin-top: 8px;
}

.logo_footer
{
	box-shadow: 0px 1px 1px #1C1a19;
	border-radius: 3px;
	display: inline-block;
	vertical-align: bottom;
	margin-top: 0px;
	margin-left: 15px;
	width:auto;
	height:auto;
	max-height: 20px;
	max-width: 60px;
}

#copyright
{
	text-align: right;
	font-size: 0.65em;
	margin-bottom: 40px;
	margin-top: 20px;
}
	
/* Créations */

.unarticle /*.creations, #localisation, #expos_salons */
{
	width: 810px;
	margin-bottom: 25px;
}

section article h2
{
	text-align: center;
	font-size: 1.2em;
	font-weight: normal;
	font-style: italic;
	margin-top: 25px;
	margin-bottom: 25px;
}

.triolet
{
	display: inline-block;
	vertical-align: top;
	width: 264px;
}

.duo_full, .duo_zoom
{
	display: inline-block;
	vertical-align: top;
	width: 396px;
}

.duo_zoom
{
	padding-top: 78px;
}

.duo_zoom img
{
	border-radius: 5px;
}

.div_creation
{
	text-align: center;
	margin-bottom: 55px;
}

.div_creation img
{
	box-shadow: 0px 5px 5px #1C1a19;
	border-radius: 3px;
}

.pog
{
	margin-right: 15px;
	padding-bottom: 5px;
	height: auto;
	width: 10px;
}

.pfg
{
	margin-left: 15px;
	padding-bottom: 4px;
	height: auto;
	width: 10px;
}

.licenses
{
	text-align: right;
	font-size: 0.4em;
	margin-bottom: 25px;
}

/* Expos */

#expos_salons p
{
	margin-top: 50px;
}

#expos_salons li
{
	margin-top: 20px;
	margin-bottom: 10px;
}

/* Erreur 404 */

#nb404
{
	display: inline-block;
	font-size: 10em;
}

#cote_404
{
	display: inline-block;
	font-size: 4em;
}

